Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1356579

Summary: p7zip-16.02 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: p7zipAssignee: Sergio Monteiro Basto <sergio>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: matthias, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: p7zip-16.02-1.fc23 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-01 18:53:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-07-14 12:21:01 UTC
Latest upstream release: 16.02
Current version/release in rawhide: 15.14.1-1.fc25
URL: http://p7zip.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2583/

Comment 1 Upstream Release Monitoring 2016-07-14 12:21:22 UTC
Patching or scratch build for p7zip-15.14.1 failed.

Comment 2 Upstream Release Monitoring 2016-07-14 12:21:23 UTC
Created attachment 1179801 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-14 12:21:25 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-18 01:25:19 UTC
sergiomb's p7zip-16.02-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780761

Comment 5 Fedora Update System 2016-07-24 13:51:26 UTC
p7zip-16.02-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-430bc0f808

Comment 6 Fedora Update System 2016-08-01 18:53:55 UTC
p7zip-16.02-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.